Skip to Content

Upgrading Sybase on Linux

Mar 30, 2017 at 03:42 PM


avatar image


I work for CSC supporting Bath Iron Works the SAP customer number is

280091. We are looking at upgrading to the current version of SYBASE we wish to install on Linux we would like to know if there are any outstanding issues?

Our current configuration we are using out of support Infomaker Version 6.5 connecting to DB2 via CICS on IBM Main Frame ZOS. What do we need for products to creat the same connection on Linux and will we need to change or update the CICS connection on the Main Frame?

We are also running a Power Builder version 4 Application connecting to Oracle tables using Oracle version 10 and 11 Drivers. Are there any issues with the version of the Oracle drivers we are using? Will Power Builder version 4 have any issues connection to the current version of Sybase?

We would like a list of products we will need to install and if there is any additional cost for the BIW account?

John P. Long
Programmer Analyst, CSC

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

0 Answers